import axios from '../api'

export default {
  getMenuList(params) {
    return axios.get('/api/admin/authList', JSON.stringify(params))
  },
  accountList(params) {
    return axios.post('/api/admin/index',params)
  },
  accountAdd(params) {
    return axios.post('/api/admin/add',params)
  },
  accountEdit(params) {
    return axios.post('/api/admin/edit',params)
  },
  accountDel(params) {
    return axios.post('/api/admin/drop',params)
  },
  accountReset(params) {
    return axios.post('/api/admin/reset',params)
  },
  accountEditStatus(params) {
    return axios.post('/api/admin/editStatus',params)
  },
  setPermit(params) {
    return axios.post('/api/admin/setPermit',params)
  },
  getAdminList(params) {
    return axios.post('/api/admin/getAdminList',params)
  },
  getCityList(params) {
    return axios.get('/api/admin/getCityList',JSON.stringify(params))
  }
}


